Subject: Re: [1/5] powerpc: Fix handling of DSCR related facility unavailable exception

From: Anton Blanchard <[email-masked]>
Date: Thu, 18 Dec 2014 16:10:43 +1100

Hi Anshuman,

> Yeah I wanted to convert all these tests which are related to DSCR
> into individual self tests for powerpc. All these test cases have
> Anton Blanchard and IBM's copyright on it but they are licensed with
> GPL V2. Not sure whether Anton needs to okay this before I can modify
> them for self tests, put his (Anton's) signed-off-by and then post it
> in the mailing list.
> 
> (1) http://ozlabs.org/~anton/junkcode/dscr_default_test.c
> (2) http://ozlabs.org/~anton/junkcode/dscr_explicit_test.c
> (3) http://ozlabs.org/~anton/junkcode/dscr_inherit_exec_test.c
> (4) http://ozlabs.org/~anton/junkcode/dscr_inherit_test.c
> (5) http://ozlabs.org/~anton/junkcode/user_dscr_test.c

I'm happy for the testcases to be modified and merged into the kernel!

When you submit them I'll give them a once over and attach my
Signed-off-by.

Thanks,
Anton